*{margin:0;padding:0;font-size:100%;box-sizing:border-box}
body{background:#F2F2F2;user-select:none;height:100vh;line-height:1.5;font-family:Verdana,sans-serif;text-align:justify}

header{background:#FFFFFF;padding:0.5vw;display:flex;justify-content:space-between;box-shadow:0 1px 1px #BFBFBF;align-items:center;font-weight:bold}
header a{text-decoration:none;color:#000000}
.header_logo{width:1.5%}
.header_logo img{height:2em;display:block}
.header_title{line-height:1;color:transparent !important;background:linear-gradient(90deg,rgb(255,0,0) 0%,rgb(0,0,0) 25%,rgb(0,0,0) 100%);background-clip:text;width:32.5%}
nav{display:flex;justify-content:space-between;width:32.5%}
.header_login{text-align:right;width:32.5%}

section{background:#FFFFFF;padding:1vw;width:50vw;margin:1vw auto;box-shadow:0 1px 1px #BFBFBF;border-radius:5px}
h1,h2,h3,h4{margin:1vw;font-weight:normal;text-align:center}
h1{color:#FF0000;font-size:2rem}
h2{color:#DF2020;font-size:1.75rem}
h3{color:#BF4040;font-size:1.5rem}
h4{color:#9F6060;font-size:1.25rem}
p{margin:1vw}
a{color:#DF2020}

.highlighter_green{background:#C5F2CD}
.highlighter_yellow{background:#FFF2C8}
.highlighter_red{background:#F9CACA}
.highlighter_cyan{background:#D1F6F4}
.highlighter_green,.highlighter_yellow,.highlighter_red,.highlighter_cyan{font-weight:bold}

img{display:block;margin:auto;width:50%}
input{color:#FF0000;padding:0.5vw;border-radius:5px;border:1px solid #8f8f9d}
input[type="submit"]{color:#FFFFFF;padding:0.5vw;background:#FF0000;border:none}
.input_green[type="submit"]{color:#000000;background:#C5F2CD}
.input_yellow[type="submit"]{color:#000000;background:#FFF2C8}
.input_red[type="submit"]{color:#000000;background:#F9CACA}
.input_cyan[type="submit"]{color:#000000;background:#D1F6F4}
table,td,th{border:1px solid;padding:10px}
table{border-collapse:collapse;margin-left:auto;margin-right:auto}

@media only screen and (max-width: 600px)
{
	section{width:95vw;margin:5vw auto}
	p{margin:5vw}
	img{width:75%}
}

@media only screen and (min-width: 768px)
{

}

@media only screen and (min-width: 1200px)
{

}
